/* CSS Document */


.subcatbg{
	overflow:hidden;
	float:left;
	/*box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);*/
	border:2px solid #ccc;
	border-radius: 8px;
	transition: all 0.2s ease-in-out 0s;
	

	padding:0px;
	width:298px;
	height:180px;
	margin-right:15px;
	margin-bottom:15px;
}
.subcatbg a.subcat{
	display:block;
	overflow:hidden;
	transition: all 0.2s ease-in-out 0s;
	height:180px;
}
.subcatbg a.subcat span.img{
	height:180px;
	display:block;
	/*background:url(/shop/images/clients/wwk/subcat_gradient.png) 0px bottom repeat-x;*/
}
.subcatbg span.txt{
	display:block;
	color:#fff;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight:normal;
	font-size: 12px;
	line-height:12px;
	text-align:left;
	padding:10px;
	text-transform:uppercase;
	overflow:hidden;
	margin-top:-30px;
	position:relative;
	background-color:#009129;
}
.subcatbg:hover{
	border:2px solid #ff7d00;
}
.subcatbg:hover span.txt{
	background-color:#ff7d00;
}
/*
a.subcat{
	color:#222;
}
.subcat{
	overflow:hidden;
	display:block;
	height:17px;
	width:200px;
	height:170px;
}
.subcatbg:hover{
	background: none repeat scroll 0 0 #F7F7F7;
	border:1px solid #7f7f7f;
}

.greyborder h2{ text-align:center;}
.subcat span{
	display:block;
	font-weight:bold;
	background: url(/shop/images/clients/wwk/moving_boxes/arrows.png) -23px 0px no-repeat;
	padding-left:30px;
	color: #444444;
	font-size: 15px;
	font-weight: 700;
	line-height: 25px;
	height:23px;
}
.subcatbg:hover .subcat span{
	background: url(/shop/images/clients/wwk/moving_boxes/arrows.png) -23px -23px no-repeat;
}


#column_middle a.subcat{
	color:#009129
}
#column_middle a.subcat:hover{
	text-decoration:none;
}
*/

.toggleopacity {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}

.toggleopacity:hover {
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	opacity:0.3;
}

.retoggleopacity img {
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}

.retoggleopacity:hover img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;

}

.product_images_head{
/*
	border-right: 0px solid #E5EAEE;
	height:0px;
	overflow:hidden;
	background:#fff url(/shop/images/clients/wwk/cornerE5EAEE_long.gif) right 0px no-repeat;
*/
}
#big_images{
	width:400px;
	height:400px;
	overflow:hidden;
	float:left;
}
.product_images{
	/*
	border-left: 1px solid #E5EAEE;
	border-right: 1px solid #E5EAEE;
	border-bottom: 1px solid #E5EAEE;
	border-top: 1px solid #E5EAEE;
	*/
	overflow:hidden;
	/*padding:10px;*/
}

.product_image{
	width:80px;
	float:left;
	overflow:hidden;
	background-color:#fff;
	border:0px solid #eee;
	margin-top:3px;
	margin-right:20px;
	margin-left:15px;
}
.product_image .image{
	height:80px;
	overflow:hidden;
}
.product_image .enlarge{
	text-align:center;
	font-size:10px;
}



#big_images .ui-carousel-next {
	left: 393px;
	right:0px;
	height:450px;
}
#big_images .ui-carousel-prev {
	left: 20px;
	height:450px;
}

#product_info_box{
	float:right;
	width:380px;
	padding:15px 120px 15px 15px;
	overflow:hidden;
	border:2px solid #ccc;
	background-color:#eee;
	border-radius:8px;
}

#product_info_box span.highlight{
	display:block;
	position:absolute;
	margin-left:-140px;
	top:50px;
	width:120px;
	height:98px;
	padding-top:42px;
	background: url(/shop/images/clients/wwk/bg_price_big.png) 0px 0px no-repeat;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-family: 'Merriweather Sans', sans-serif;
	font-size:15px;
	line-height:1;
	text-transform:uppercase;
}


/* BOF Accordion Leihartikel */
.roundborder{
	overflow:hidden;
	border-radius: 4px;
	border:1px solid #ccc;
	margin-top: 6px;
	background-color:#fff;
}

/* normal / offen */
dl.acc{
	margin:10px 0 30px 0;
}

.acc dt {

	display: block;
	margin: 0;
	padding: 0;
	/*background: url(/shop/images/clients/wwk/navihover.gif) 0px 0px repeat-x;*/
	/*background: #fff url(/shop/images/clients/wwk/bg_radiobtn_active.png) 0px 0px repeat-x;*/
	border: 1px solid #D4D4D4;
	margin-bottom: 4px;
	background-color: #F6F6F7;
}
.acc dt a{
	overflow: hidden;
	font-size: 12px;
	border:0px none #fff;
	
	
	color: #606163;
	cursor: pointer;
	display: block;
	/*font-family: 'PT Sans', sans-serif;*/
	font-size: 13px;
	outline: medium none;
	padding: 10px 20px 10px 0px;
	position: relative;
	text-decoration: none;
	
	

}

.acc dt a span{
	background:#009129 url(/shop/images/clients/wwk/collapse.png) 0px -17px no-repeat;
	border-radius: 50% 50% 50% 50%;
	height: 17px;
	width:17px;
	display:block;
	float:left;
	margin: 0 10px;
}
.acc dt.closed a span{
	background:#ff7d00 url(/shop/images/clients/wwk/collapse.png) 0px 0px no-repeat;
}

/* geschlossen */
.acc dt.closed {
	background-color: #fff;
}
.acc dt.closed a{

}


.acc dt.closed:hover {

}
.acc dt.closed a:hover {
	background-color: #F6F6F7;
}



.acc dd {
	margin:-4px 0 4px 0;
	padding:19px;
	background-color: #fff;
	border-left: 1px solid #D4D4D4;
	border-right: 1px solid #D4D4D4;
	border-bottom: 1px solid #D4D4D4;
}


.acc dd p {
	
}

/* EOF Accordion Leihartikel */